<!DOCTYPE html>
<html lang="en">
 <head>
   <link rel="stylesheet" href="../CSS/emp.css" />
   <title>Timesheets</title>
 </head>
 <body>
   <nav class="navbar">
     <!-- LOGO -->
     <div class="logo"><img src="https://www.pngall.com/wp-content/uploads/5/User-Profile-PNG-High-Quality-Image.png"></a></div>
     <!-- NAVIGATION MENU -->
     <ul class="nav-links">
       <!-- USING CHECKBOX HACK -->
       <input type="checkbox" id="checkbox_toggle" />
       <label for="checkbox_toggle" class="hamburger">&#9776;</label>
       <!-- NAVIGATION MENUS -->

       <div class="menu">
         <li><a href="/">Home</a></li>
         <li class="services">
           <a href="/">Timesheets</a>
         </li>
         <li><a href="/#">MyLeaves</a></li>
         <li><a href="/#">Logout</a></li>
       </div>
     </ul>
   </nav>
 </body>
</html>